body {color:#35241d; font:12px/20px verdana,arial,sans-serif; background:#d4d4d4 url(images/bgtile.gif) repeat; text-align:center; margin:0; padding:10px;}
p {margin:16px 0; padding:0;}
a {color:#ba4131; text-decoration:none;}
a:hover, h3 a {color:#cbaa6b;}
h2 {font:28px "times new roman",georgia,serif; margin:0; padding:15px 0 0; color:#574239;}
h3 {font:12px/12px arial,verdana,sans-serif; margin:0; padding:0 0 0 10px;}
h3 a:hover, small a, strong {color:#4496b3;}
input,select,textarea {color:#7d6257; font:bold 11px verdana,arial,sans-serif; background:#fff; margin:1px 0; padding:1px; border:1px solid #d17b6f;}
form {margin:0; padding:5px; border:2px solid #dad168; background:#fafafa url(images/formbg.gif) repeat;}
ol,ul {margin:15px 0 0 23px; padding:0;}
small {font-size:10px;}
em {color:#4496b3; font-weight:bold; font-style:italic;}
td {vertical-align:top; padding:0 10px 0 25px;}

#jumpnav {font:12px/13px arial,verdana,sans-serif; text-align:center; width:150px; height:13px; position:relative; margin:-4px 0 0 480px; background:#dad168; z-index:2;}
#jumpnav a {color:#fff; display:block; width:150px; height:13px;}

#top {width:680px; margin:0 auto; padding:0; border:10px solid #dad168; background:#fff; text-align:left;}
#headerimg {width:680px; height:235px; margin:15px auto 0; background:url(images/headerimg.jpg) no-repeat;}
#bodywrap {position:relative; margin:-22px 0 0; padding:10px 18px 10px 22px;}

#mainnav, #topnav {background:#f3efc5; margin:13px 0 0; text-align:center;}
#mainnav a, #topnav a {font:bold 16px/20px georgia,"times new roman",serif; color:#4496b3; padding:2px;}
#mainnav a:hover, #topnav a:hover, small a:hover {color:#dad168;}

#aboutstats {width:280px; height:180px; margin:5px 0 0; background:#dad168 url(images/aboutimg.jpg) no-repeat; color:#fff; float:left; text-align:right;}
#aboutstats a {color:#cbaa6b;}
#aboutstats h2 {color:#292c35; margin:40px 8px 0 0;}
#actabout {width:344px; display:block; float:right;}

#rulesblock {width:330px; display:block; float:left;}
#rulesimg {width:297px; height:243px; margin:18px 0 0; background:#fff6ff url(images/rulesimg.jpg) no-repeat; float:right;}
#fansblock {width:360px; margin:0; padding:5px 10px 0 17px; display:block; float:left;}

.capitalised {color:#dad168; font:40px/40px "times new roman",georgia,serif; margin:-1px 3px 0 0; float:left; clear:left;}
.clearboth {clear:both;}
.clearboth p {padding:10px 20px 0; text-align:right;}
.aboutblock {margin:4px 8px 0 0; padding:0;}
.emphasise {color:#ddf6ff; font:18px/18px georgia,"times new roman",serif;}

.buttonselect {font-size:14px; margin:0; padding:0; display:block; float:left;}
.buttonblock {width:530px; margin:0; padding:0 0 0 20px; display:block; float:left;}

.joinblock {padding:0 10px 0 25px; display:block; float:left;}
.joinblock p, .updateblock p, td p {margin:6px 0;}
.updateblock {width:250px; padding:0 0 5px; display:block; float:left;}
.indvdlfan {margin:7px 0 0; padding:5px; border:1px solid #dad168;}
.submitbuttons {text-align:right;}
.submitbuttons input {margin:10px 0;}
.enth3_email, .enth3_name, .enth3_url, .enth3_adjective_update {width:190px;}
.enth3_password, .enth3_vpassword {width:100px;}
.enth3_adjective {width:250px;}
.radioindent {border:0; margin:0 0 0 5px;}
.error {color:#ba4131;}

.noborder {border:0;}
.noliststyle {list-style:none;}